body {margin:0;padding:0;}

#siteMenuBar
{	
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 33px;
	margin-top: -33px;
	z-index:999;
}

#siteMenuBar > #menuContainer
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 25px;
	padding-top: 5px;
	/*padding-left: 10px;
	padding-right: 10px;*/
}

* html #siteMenuBar #menuContainer{
	padding-top:5px;
}

.myBar{
	background-color:#9900CC;
	background-image:url("/images/gif/bg_float.jpg");
	-moz-box-shadow: 2px 2px 3px #ccc;
	-webkit-box-shadow: 2px 2px 3px #ccc;
	box-shadow: 4px 4px 4px #ccc;
}

.mBlogo{
	float:left;
	margin-left:100px;
	margin-top:2px;
	width:240px;
}
.listing{
	float:left;
	margin-left:140px;
}

ul.listBar{
	display:block;	
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.listBar li{
	float:left;
	width:185px;
	font-family:Arial;
	font-size:11px;
	color:white;
	line-height:11px;
	text-align:right;
}

.vertline{
	float:right;
	width:1px;
	background-color:white;
	filter:alpha(opacity=30);opacity:0.3;
}

.left{
	float:left;
}